Subject: Migrate blog

From: alex <[email-masked]>
Date: Sun, 1 Feb 2026 21:47:23 +0100

Turns into a static site generator. All Gemini files with links have
been rewritten to be relative.

Closes: #731
Closes: #372
Closes: #28
---
 blog/content/laspelis/205.mail | 97 ++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 97 insertions(+)
 create mode 100644 blog/content/laspelis/205.mail

(limited to 'blog/content/laspelis/205.mail')

diff --git a/blog/content/laspelis/205.mail b/blog/content/laspelis/205.mail
new file mode 100644
index 00000000..8d71180b
--- /dev/null
+++ b/blog/content/laspelis/205.mail
@@ -0,0 +1,97 @@
+Return-Path: &lt;koali@...&gt;
+X-Sender: koali@...
+X-Apparently-To: [email-masked]
+Received: (EGP: mail-7_0_3); 17 Feb 2001 14:51:42 -0000
+Received: (qmail 75700 invoked from network); 17 Feb 2001 14:51:42 -0000
+Received: from unknown (10.1.10.27) by l9.egroups.com with QMQP; 17 Feb 2001 14:51:42 -0000
+Received: from unknown (HELO 212.170.16.33) (212.170.16.33) by mta2 with SMTP; 17 Feb 2001 14:51:41 -0000
+Received: FROM mailandnews.com BY 212.170.16.33 ; Sat, 17 Feb 2001 15:55:17 +01:00 
+Message-ID: &lt;3A8E90D4.2000801@...&gt;
+Date: Sat, 17 Feb 2001 15:55:16 +0100
+User-Agent: Mozilla/5.0 (Windows; U; Win98; en-US; 0.7) Gecko/20010114
+X-Accept-Language: en
+MIME-Version: 1.0
+To: laspelis &lt;[email-masked]&gt;
+Subject: Pelis 17/2-23/2
+Content-Type: text/plain; charset=ISO-8859-1; format=flowed
+Content-Transfer-Encoding: 8bit
+From: Alex the Koala &lt;koali@...&gt;
+
+Tras una agotadora noche, ahi vamos otra vez:
+
+17/2 15:40 TVE1 - El cielo se equivoco (Cybill Shepherd, Robert Downey 
+Jr., Ryan O&#39;Neal, Mary Stuart Masterson)
+17/2 1:00 La2 - El terrible Mr. Cory (Blake Edwards, Tony Curtis)
+17/2 22:15 C33 - Poder (Richard Gere, Julie Christie, Gene Hackman, Kate 
+Capshaw)
+17/2 1:00 A3 - Conspiraci�n Asesina (Liz Hurley)
+17/2 2:40 TV3 - EL pare, el fill i l&#39;amant (Jack Lemmon, Talia Shire)
+17/2 22:45 T5 - No se puede tener todo (Jesus Garay, Juanjo Puigcorbe, 
+Rosana Pastor, Kiti Manver)
+
+18/2 15:20 TV3 - Un pont massa lluny� (Richard Attenborough, Robert 
+Redford, Sean Connery, Dirk Bogarde)
+18/2 15:40 TVE1 - Colegas a la fuerza (John Badham, James Woods, Michael 
+J. Fox, Annabella Sciorra)
+18/2 16:30 T5 - El color purpura (Steven Spielberg, Whoopi Goldberg, 
+Danny Glover)
+
+19/2 22:55 La2 - Taxi Driver (Martin Scorsese, Robert de Niro, Cybill 
+Shepherd, Jodie Foster, Harvey Keitel)
+19/2 23:15 TV3 - Cobra (George Pan Cosmatos, Sly Stallone)
+19/2 0:00 A3 - Escondido en la memoria (Ray Liotta, Linda Fiorentino, 
+Peter Coyote)
+19/2 0:25 C33 - La fuga de Logan (Michael York)
+
+20/2 22:55 La2 - Lluvia en los zapatos (Maria Repoll, Penelope Cruz, 
+Gustavo Salmeron)
+20/2 22:00 T5 - Arma Letal II (Richard Donner, Mel Gibson, Danny Glover, 
+Patsy Kensit, Joe PEsci)
+20/2 23:25 TV3 - Perseguit (Arnold Schwarzenneger, Maria Conchita Alonso)
+
+21/2 22:35 TVE1 - Atrapados sin salida (Richard Gere, Kim Basinger)
+21/2 22:00 A3 - Ojo por ojo (John Schlesinger, Sally Field, Ed Harris, 
+Kiefer Sutherland)
+21/2 0:30 TV3 - La mala herba (Drew Barryomre, Tom Skerrit, Cheryl Ladd)
+
+22/2 23:40 TV3 - Ferida (Louis Malle, Juliette Binoche, Miranda Richardson)
+
+23/2 0:30 La2 - La Momia (Terence Fisher, Peter Cushing, Christopher Lee)
+23/2 22:00 T5 - SOmbras de sospecha (Melanie Griffith, Tom Berenger, 
+Huey Lewis)
+
+19/2 22:55 La2 - Taxi Driver (Martin Scorsese, Robert de Niro, Cybill 
+Shepherd, Jodie Foster, Harvey Keitel)
+
+Poco se puede decir de Taxi Driver que no haya dicho ya. M�s despues de 
+Toro Salvaje, parec�a dificil, pero la uni�n de tantos actores 
+impresionantes consigui� uno de las pel�culas m�s m�ticas del cine... 
+&#39;�Est�s hablando conmigo? Aqu� no hay nadie m�s, as� que debes estar 
+hablando conmigo&#39;
+
+20/2 22:00 T5 - Arma Letal II (Richard Donner, Mel Gibson, Danny Glover, 
+Patsy Kensit, Joe Pesci)
+
+M�s de lo mismo de una franquicia de acci�n bastante cl�sica. Los 
+elementos de siempre que m�s o menos nos gustan y la presencia de la 
+bella brit�nica Patsy Kensit, que francamente, est� muy maja.
+
+20/2 23:25 TV3 - Perseguit (Arnold Schwarzenneger, Maria Conchita Alonso)
+
+Kitsch y delirante result� ser lo que pretend�a ser acci�n futurista. 
+Goza de un cierto encanto y un Arnold a veces autopar�dico.
+
+21/2 22:35 TVE1 - Atrapados sin salida (Richard Gere, Kim Basinger)
+
+Pel�cula muy vista en televisi�n en la que Richard Gere conserva su 
+linea y Kim Basinger no apunta en ning�n momento sus multiples aptitudes 
+para el cine.
+
+-- 
+    ___
+  {~._.~}  koali@... 
+   ( Y )    
+  ()~*~()  
+  (_)-(_)
+
+
-- 
cgit v1.2.3